slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSNEPGetFN

Gets the functions associated with the nonlinear DS.

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSNEPGetFN(DS ds,PetscInt k,FN *fn)

Not Collective

### Input Parameters

| ds | - the direct solver context
| k | - the index of the requested function (starting in 0)

### Output Parameter

| fn | - the function

### See Also

DSNEPSetFN()

### Level

advanced

### Location

src/sys/classes/ds/impls/nep/dsnep.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages